"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.PaymentMethodTypes = exports.CustomerStatus = exports.ContractStatus = void 0;
var ContractStatus;
(function (ContractStatus) {
    ContractStatus["CONTRACT_VALID"] = "contract_valid";
    ContractStatus["CONTRACT_EXPIRED"] = "contract_expired";
    ContractStatus["CONTRACT_PENDING"] = "contract_pending";
})(ContractStatus || (exports.ContractStatus = ContractStatus = {}));
var CustomerStatus;
(function (CustomerStatus) {
    CustomerStatus["IN_PROGRESS"] = "in_progress";
    CustomerStatus["APPROVED"] = "approved";
    CustomerStatus["REJECTED"] = "rejected";
    CustomerStatus["PENDING"] = "pending";
})(CustomerStatus || (exports.CustomerStatus = CustomerStatus = {}));
var PaymentMethodTypes;
(function (PaymentMethodTypes) {
    PaymentMethodTypes["CASH"] = "cash";
    PaymentMethodTypes["CARD"] = "card";
    PaymentMethodTypes["CHEQUE"] = "cheque";
    PaymentMethodTypes["ONLINE"] = "online";
})(PaymentMethodTypes || (exports.PaymentMethodTypes = PaymentMethodTypes = {}));
