import React from "react";
import { View, StyleSheet } from "react-native";

type Props = {
  spacing?: number;
  gap?: number;
};

export const Gutter = ({ spacing = 1, gap = 0 }: Props) => {
  const styles = StyleSheet.create({
    gutter: {
      height: spacing * 16,
      width: gap * 16,
    },
  });

  return <View style={styles.gutter} />;
};
